<?php

namespace App\Http\Livewire;

use Livewire\Component;

class CourseMemberOne extends Component
{
    public $records = [];

    public function render()
    {
        $this->records[] = array('name' => 'Singoli', 'type' => 'standard');
        $this->records[] = array('name' => 'Personalizzati', 'type' => 'custom');
        return view('livewire.course_member_one');
    }
}
